{
  "include": ["env.d.ts", "src/**/*", "src/**/*.vue"],
  "compilerOptions": {
    "target": "esnext",
    "module": "ESNext",
    "moduleResolution": "Node",
    "resolveJsonModule": true,
    "allowSyntheticDefaultImports": true,
    "baseUrl": ".",
    "experimentalDecorators": true /* Enable experimental support for legacy experimental decorators. */,
    "paths": {
      "@/*": ["./*"]
    }
  },
  "references": [
    {
      "path": "./tsconfig.config.json"
    }
  ]
}
